[LINK]
TradeCount=3
ActiveTrade=2
TradeType01=0
TradeName01=证券下单系统
Trade01=..\证券下单系统\QLTRADE.exe
TradeType02=0
TradeName02=期货下单系统
Trade02=..\期货下单系统\QHTrade.exe
TradeType03=0
TradeName03=外汇下单系统
Trade03=..\外汇下单系统\WHTRADE.exe
